/**
 * Breakpoints Css
*/
#page {
  width: 100%;
  overflow: hidden;
}
.pge-wdt {
  max-width: 1500px;
  padding-left: 10px;
  padding-right: 10px;
}
.ful-wdth .main-wrp {
	max-width: none;
	padding-right: 0;
	padding-left: 0;
}
.main-cnt > .inside, .lft-sdbar > .inside, .rgt-sdbar > .inside, .main-cnt-fst > .inside, .main-cnt-snd > .inside, .main-cnt-wrp > .inside, .ful-cnt .inside, .region-sidebar-first, .region-sidebar-second, .two-sidebars .cnt-prt > .inside, .two-sidebars .cnt-prt > .inside, .two-sidebars .cnt-prt > .inside, .one-sidebar .cnt-prt > .inside {
  margin-bottom: 20px;
}
.tw-sdbar-wrp .main-cnt-wrp > .inside {
  margin-bottom: 0;
}
.panel-pane {
  margin-bottom: 20px;
}
.panel-pane:last-child {
  margin-bottom: 0;
}
.s1 .r1, .s2 .r2, .s3 .r3, .s4 .r4, .s5 .r5, .s6 .r6, .s7 .r7, .s8 .r8, .s9 .r9, .s10 .r10, .s11 .r11, .s12 .r12 {
  margin-bottom: 20px;
  border-bottom: 1px solid #000;
}
.page-home-page.s9 .panels-flexible-row-commsmea_3_cols_stacked-14.r9 {
  border-bottom: 0;
}

@media only screen and (min-width: 640px) {
  .rgt-sdbar:first-child {
    display: none;
  }
  .lft-sdbar, .rgt-sdbar, .main-cnt, .main-cnt-fst, .main-cnt-snd {
    width: 100%;
    float: left;
  }
  .lft-sdbar, .main-cnt-fst {
    width: 50%;
    padding-right: 10px;
  }
  .rgt-sdbar, .main-cnt-snd {
    width: 50%;
    padding-left: 10px;
    float: right;
  }
  .rgt-sdbar-wrp .main-cnt-wrp {
    margin-right: 320px;
  }
  .rgt-sdbar-wrp .main-cnt-wrp > .inside {
    float: left;
    width: 100%;
  }
  .rgt-sdbar-wrp .rgt-sdbar {
    width: 300px;
    padding-left: 0;
  }
  .lft-sdbar-wrp .main-cnt-wrp {
    margin-left: 290px;
  }
  .lft-sdbar-wrp .main-cnt-wrp > .inside {
    float: left;
    width: 100%;
  }
  .lft-sdbar-wrp .lft-sdbar {
    width: 270px;
    padding-right: 0;
  }
  .sdbar-wrp-df .rgt-sdbar, .sdbar-wrp-df .lft-sdbar {
    width: 100%;
  }
  .sdbar-wrp-df .main-cnt-wrp {
    margin-left: 0;
    margin-right: 0;
  }
  .page-home .panels-flexible-region-commsmea_3_cols_stacked-content_4.main-cnt-fst {
    width: 100%;
    padding: 0;
  }
}

@media only screen and (min-width: 1024px) {
  .sdbar-wrp-df .lft-sdbar, .tw-sdbar-wrp .lft-sdbar {
    width: 270px;
    padding-right: 0;
  }
  .sdbar-wrp-df .rgt-sdbar, .tw-sdbar-wrp .rgt-sdbar {
    width: 350px;
    padding-left: 0;
  }
  .sdbar-wrp-df.lft-sdbar-wrp .main-cnt-wrp {
    margin-left: 290px;
  }
  .sdbar-wrp-df.rgt-sdbar-wrp .main-cnt-wrp {
    margin-right: 360px;
  }
  .tw-sdbar-wrp .main-cnt-wrp {
    margin-right: 360px;
  }
  .tw-sdbar-wrp .main-cnt {
    margin-left: 290px;
    float: none;
    width: auto;
  }
  .region-sidebar-first {
    float: left;
    width: 240px;
  }
  .region-sidebar-second {
    float: right;
    width: 300px;
  }
  .sidebar-first .cnt-prt, .two-sidebars .cnt-prt {
    margin-left: 260px;
  }
  .sidebar-second .cnt-prt, .two-sidebars .cnt-prt {
    margin-right: 320px;
  }
  .tw-sdbar-wrp .main-cnt-wrp > .inside, .one-sidebar .cnt-prt > .inside, .two-sidebars .cnt-prt > .inside {
    float: left;
    width: 100%;
  }
  .tw-sdbar-wrp .main-cnt > .inside {
    float: right;
    width: 100%;
  }
  .main-cnt > .inside, .lft-sdbar > .inside, .rgt-sdbar > .inside, .main-cnt-fst > .inside, .main-cnt-snd > .inside, .main-cnt-wrp > .inside, .ful-cnt .inside {
    margin-bottom: 40px;
  }
  .tw-sdbar-wrp .main-cnt-wrp > .inside {
    margin-bottom: 0;
  }
  .s1 .r1, .s2 .r2, .s3 .r3, .s4 .r4, .s5 .r5, .s6 .r6, .s7 .r7, .s8 .r8, .s9 .r9, .s10 .r10, .s11 .r11, .s12 .r12 {
    margin-bottom: 40px;
  }
}
@media only screen and (max-width: 64em) {
  .rgt-sdbar {
    will-change: unset!important;
    -moz-transform: none!important;
    -ms-transform: none!important;
    -webkit-transform: none!important;
    transform: none!important;
    position: static!important;
  }
}
